Changeset 92008 in spip-zone


Ignore:
Timestamp:
Sep 22, 2015, 1:51:30 PM (4 years ago)
Author:
ben.spip@…
Message:

oups ... paquet et pas plugin ... compat 3.1 donc

Location:
_plugins_/manuel_site
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/manuel_site/paquet.xml

    r84608 r92008  
    22        prefix="manuelsite"
    33        categorie="edition"
    4         version="0.9.5"
     4        version="0.9.6"
    55        etat="stable"
    6         compatibilite="[2.1.0;3.0.*]"
     6        compatibilite="[2.1.0;3.1.*]"
    77        logo="prive/themes/spip/images/manuelsite-32.png"
    88        schema="0.2"
  • _plugins_/manuel_site/plugin.xml

    r92007 r92008  
    1414        <auteur>Yffic</auteur>
    1515        <licence>GPL v3</licence>
    16         <version>0.9.5</version>
     16        <version>0.9.4</version>
    1717        <version_base>0.2</version_base>
    1818        <etat>stable</etat>
     
    6666                <url>configurer_manuelsite</url>
    6767        </bouton>
    68         <necessite id="SPIP" version="[2.1.0;3.1.*]" />
     68        <necessite id="SPIP" version="[2.1.0;3.0.99]" />
    6969        <necessite id="saisies" version="[1.9.0;]" />
    7070        <necessite id="spip_bonux" version="[1.8;]" />
Note: See TracChangeset for help on using the changeset viewer.